View Issue Details

IDProjectCategoryView StatusLast Update
0001544SUMoRefactoringpublic2014-09-21 16:21
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1.0 
Summary0001544: BlueGriffon should not have "Mozilla Foundation" as company name
DescriptionBlueGriffon should not have "Mozilla Foundation" as company name
Additional InformationFrom the website:
"Firefox is a registered trademark of the Mozilla Foundation, and BlueGriffon is not associated with or endorsed by the Mozilla Foundation."
TagsNo tags attached.

Relationships

related to 0002611 resolvedKyle_Katarn Incorrect version reported for BlueGriffon 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-13 00:07 Kyle_Katarn New Issue
2012-05-13 00:08 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-13 00:08 Kyle_Katarn Status new => acknowledged
2012-05-17 10:20 Kyle_Katarn Status acknowledged => resolved
2012-05-17 10:20 Kyle_Katarn Fixed in Version => 3.1.0
2012-05-17 10:20 Kyle_Katarn Resolution open => fixed
2014-09-21 16:21 Kyle_Katarn Relationship added related to 0002611